[package]
name = "iwakura-web"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
chrono = "0.4.38"
rocket = {version="0.5.1", features=["json"]}
rocket_dyn_templates = { version = "0.2.0", features = ["tera"] }
serde = "1.0.204"
serde_json = "1.0.120"
supports-color = "3.0.0"
